PROBE::NFS.FOP.L(3stap)

NAME
probe::nfs.fop.llseek - NFS client llseek operation

SYNOPSIS

nfs.fop.llseek

VALUES

whence
    the position to seek from

offset
    the offset of the file will be repositioned

whence_str
    symbolic string representation of the position to seek from

ino
    inode number

dev
    device identifier

SEE ALSO
tapset::nfs(3stap)